# Translation of ISO 3166-1 to Crimean Tatar; Crimean Turkish
# Codes for the representation of names of countries and their subdivisions
# Part 1: Country codes
# .
# This file is distributed under the same license as the iso-codes package.
# .
# Notes:
# Türkçeden çabik uyarlama.
# .
# Copyright ©
# Reşat SABIQ <tilde.birlik@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: iso_3166-1\n"
"Report-Msgid-Bugs-To: https://salsa.debian.org/iso-codes-team/iso-codes/"
"issues\n"
"POT-Creation-Date: 2021-08-25 00:34+0200\n"
"PO-Revision-Date: 2017-12-28 21:49+0000\n"
"Last-Translator: Chris Leonard <cjlhomeaddress@gmail.com>\n"
"Language-Team: Crimean Tatar <https://hosted.weblate.org/projects/iso-codes/"
"iso-3166-1/crh/>\n"
"Language: crh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 2.19-dev\n"
"X-Launchpad-Export-Date: 2009-03-01 08:56+0000\n"

#. Name for ABW
msgid "Aruba"
msgstr "Aruba"

#. Name for AFG
msgid "Afghanistan"
msgstr "Afğanistan"

#. Official name for AFG
msgid "Islamic Republic of Afghanistan"
msgstr "Pakistan İslâm Cumhuriyeti"

#. Name for AGO
msgid "Angola"
msgstr "Angola"

#. Official name for AGO
msgid "Republic of Angola"
msgstr "Angola Cumhuriyeti"

#. Name for AIA
msgid "Anguilla"
msgstr "Angula"

#. Name for ALA
msgid "Åland Islands"
msgstr "Åland Adaları"

#. Name for ALB
msgid "Albania"
msgstr "Arnavutlıq"

#. Official name for ALB
msgid "Republic of Albania"
msgstr "Arnavutlıq Cumhuriyeti"

#. Name for AND
msgid "Andorra"
msgstr "Andora"

#. Official name for AND
msgid "Principality of Andorra"
msgstr "Andora Prensligi"

#. Name for ARE
msgid "United Arab Emirates"
msgstr "Birleşik Arap Emirlikleri"

#. Name for ARG
msgid "Argentina"
msgstr "Arjantin"

#. Official name for ARG
msgid "Argentine Republic"
msgstr "Arjantin Cumhuriyeti"

#. Name for ARM
msgid "Armenia"
msgstr "Ermenistan"

#. Official name for ARM
msgid "Republic of Armenia"
msgstr "Ermenistan Cumhuriyeti"

#. Name for ASM
msgid "American Samoa"
msgstr "Amerikan Samoası"

#. Name for ATA
msgid "Antarctica"
msgstr "Antarktika"

#. Name for ATF
msgid "French Southern Territories"
msgstr "Fransız Cenübiy Topraqlar"

#. Name for ATG
msgid "Antigua and Barbuda"
msgstr "Antiga ve Barbuda"

#. Name for AUS
msgid "Australia"
msgstr "Avustralya"

#. Name for AUT
msgid "Austria"
msgstr "Avusturya"

#. Official name for AUT
msgid "Republic of Austria"
msgstr "Avusturya Cumhuriyeti"

#. Name for AZE
msgid "Azerbaijan"
msgstr "Azerbaycan"

#. Official name for AZE
msgid "Republic of Azerbaijan"
msgstr "Azerbaycan Cumhuriyeti"

#. Name for BDI
msgid "Burundi"
msgstr "Burundi"

#. Official name for BDI
msgid "Republic of Burundi"
msgstr "Burundi Cumhuriyeti"

#. Name for BEL
msgid "Belgium"
msgstr "Belçika"

#. Official name for BEL
msgid "Kingdom of Belgium"
msgstr "Belçika Qırallığı"

#. Name for BEN
msgid "Benin"
msgstr "Benin"

#. Official name for BEN
msgid "Republic of Benin"
msgstr "Benin Cumhuriyeti"

#. Name for BES, Official name for BES
msgid "Bonaire, Sint Eustatius and Saba"
msgstr ""

#. Name for BFA
msgid "Burkina Faso"
msgstr "Burkina Faso"

#. Name for BGD
msgid "Bangladesh"
msgstr "Bangladeş"

#. Official name for BGD
msgid "People's Republic of Bangladesh"
msgstr "Bangladeş Halq Cumhuriyeti"

#. Name for BGR
msgid "Bulgaria"
msgstr "Bulgaristan"

#. Official name for BGR
msgid "Republic of Bulgaria"
msgstr "Bulgaristan Cumhuriyeti"

#. Name for BHR
msgid "Bahrain"
msgstr "Bahreyn"

#. Official name for BHR
msgid "Kingdom of Bahrain"
msgstr "Bahreyn Qırallığı"

#. Name for BHS
msgid "Bahamas"
msgstr "Bahamalar"

#. Official name for BHS
msgid "Commonwealth of the Bahamas"
msgstr "Bahama Cumhuriyeti"

#. Name for BIH
msgid "Bosnia and Herzegovina"
msgstr "Bosna-Hersek"

#. Official name for BIH
msgid "Republic of Bosnia and Herzegovina"
msgstr "Bosna-Hersek Cumhuriyeti"

#. Name for BLM
msgid "Saint Barthélemy"
msgstr "Sen Barthélemy"

#. Name for BLR
msgid "Belarus"
msgstr "Beyaz Rusiye"

#. Official name for BLR
msgid "Republic of Belarus"
msgstr "Beyaz Rusiye Cumhuriyeti"

#. Name for BLZ
msgid "Belize"
msgstr "Belize"

#. Name for BMU
msgid "Bermuda"
msgstr "Bermuda"

#. Name for BOL
msgid "Bolivia, Plurinational State of"
msgstr ""

#. Official name for BOL
msgid "Plurinational State of Bolivia"
msgstr ""

#. Common name for BOL
msgid "Bolivia"
msgstr "Bolivya"

#. Name for BRA
msgid "Brazil"
msgstr "Brezilya"

#. Official name for BRA
msgid "Federative Republic of Brazil"
msgstr "Brezilya Federal Cumhuriyeti"

#. Name for BRB
msgid "Barbados"
msgstr "Barbados"

#. Name for BRN
msgid "Brunei Darussalam"
msgstr "Bruney Darüsselam"

#. Name for BTN
msgid "Bhutan"
msgstr "Bütan"

#. Official name for BTN
msgid "Kingdom of Bhutan"
msgstr "Bütan Qırallığı"

#. Name for BVT
msgid "Bouvet Island"
msgstr "Bouvet Adası"

#. Name for BWA
msgid "Botswana"
msgstr "Botsvana"

#. Official name for BWA
msgid "Republic of Botswana"
msgstr "Botsvana Cumhuriyeti"

#. Name for CAF
msgid "Central African Republic"
msgstr "Orta Afrika Cumhuriyeti"

#. Name for CAN
msgid "Canada"
msgstr "Kanada"

#. Name for CCK
msgid "Cocos (Keeling) Islands"
msgstr "Cocos (Keeling) Adaları"

#. Name for CHE
msgid "Switzerland"
msgstr "İsviçre"

#. Official name for CHE
msgid "Swiss Confederation"
msgstr "İsviçre Federasyonu"

#. Name for CHL
msgid "Chile"
msgstr "Şili"

#. Official name for CHL
msgid "Republic of Chile"
msgstr "Şili Cumhuriyeti"

#. Name for CHN
msgid "China"
msgstr "Çin"

#. Official name for CHN
msgid "People's Republic of China"
msgstr "Çin Halq Cumhuriyeti"

#. Name for CIV
msgid "Côte d'Ivoire"
msgstr "Côte d'Ivoire"

#. Official name for CIV
msgid "Republic of Côte d'Ivoire"
msgstr "Fildişi Sahili Cumhuriyeti"

#. Name for CMR
msgid "Cameroon"
msgstr "Kamerun"

#. Official name for CMR
msgid "Republic of Cameroon"
msgstr "Kamerun Cumhuriyeti"

#. Name for COD
msgid "Congo, The Democratic Republic of the"
msgstr "Kongo Demokratik Cumhuriyeti"

#. Name for COG
msgid "Congo"
msgstr "Kongo"

#. Official name for COG
msgid "Republic of the Congo"
msgstr "Kongo Cumhuriyeti"

#. Name for COK
msgid "Cook Islands"
msgstr "Cook Adaları"

#. Name for COL
msgid "Colombia"
msgstr "Kolombiya"

#. Official name for COL
msgid "Republic of Colombia"
msgstr "Kolombiya Cumhuriyeti"

#. Name for COM
msgid "Comoros"
msgstr "Komoros"

#. Official name for COM
msgid "Union of the Comoros"
msgstr "Komoros Birligi"

#. Name for CPV
#, fuzzy
#| msgid "Cape Verde"
msgid "Cabo Verde"
msgstr "Verde Burnu"

#. Official name for CPV
#, fuzzy
#| msgid "Republic of Cape Verde"
msgid "Republic of Cabo Verde"
msgstr "Verde Burnu Cumhuriyeti"

#. Name for CRI
msgid "Costa Rica"
msgstr "Kosta Rika"

#. Official name for CRI
msgid "Republic of Costa Rica"
msgstr "Kosta Rika Cumhuriyeti"

#. Name for CUB
msgid "Cuba"
msgstr "Küba"

#. Official name for CUB
msgid "Republic of Cuba"
msgstr "Küba Cumhuriyeti"

#. Name for CUW, Official name for CUW
msgid "Curaçao"
msgstr ""

#. Name for CXR
msgid "Christmas Island"
msgstr "Christmas Adası"

#. Name for CYM
msgid "Cayman Islands"
msgstr "Seyman Adaları"

#. Name for CYP
msgid "Cyprus"
msgstr "Kıbrıs"

#. Official name for CYP
msgid "Republic of Cyprus"
msgstr "Kıbrıs Cumhuriyeti"

#. Name for CZE
msgid "Czechia"
msgstr ""

#. Official name for CZE
msgid "Czech Republic"
msgstr "Çek Cumhuriyeti"

#. Name for DEU
msgid "Germany"
msgstr "Almanya"

#. Official name for DEU
msgid "Federal Republic of Germany"
msgstr "Federal Almanya Cumhuriyeti"

#. Name for DJI
msgid "Djibouti"
msgstr "Cibuti"

#. Official name for DJI
msgid "Republic of Djibouti"
msgstr "Cibuti Cumhuriyeti"

#. Name for DMA
msgid "Dominica"
msgstr "Dominik"

#. Official name for DMA
msgid "Commonwealth of Dominica"
msgstr "Dominik Cumhuriyeti"

#. Name for DNK
msgid "Denmark"
msgstr "Danimarka"

#. Official name for DNK
msgid "Kingdom of Denmark"
msgstr "Danimarka Qırallığı"

#. Name for DOM
msgid "Dominican Republic"
msgstr "Dominik Cumhuriyeti"

#. Name for DZA
msgid "Algeria"
msgstr "Cezayir"

#. Official name for DZA
msgid "People's Democratic Republic of Algeria"
msgstr "Cezayir Demokratik Halq Cumhuriyeti"

#. Name for ECU
msgid "Ecuador"
msgstr "Ekvator"

#. Official name for ECU
msgid "Republic of Ecuador"
msgstr "Ekvator Cumhuriyeti"

#. Name for EGY
msgid "Egypt"
msgstr "Mısır"

#. Official name for EGY
msgid "Arab Republic of Egypt"
msgstr "Mısır Arap Cumhuriyeti"

#. Name for ERI
msgid "Eritrea"
msgstr "Eritre"

#. Official name for ERI
#, fuzzy
msgid "the State of Eritrea"
msgstr "Amerika Birleşik Devletleri"

#. Name for ESH
msgid "Western Sahara"
msgstr "Batı Sahra"

#. Name for ESP
msgid "Spain"
msgstr "İspanya"

#. Official name for ESP
msgid "Kingdom of Spain"
msgstr "İspanya Qırallığı"

#. Name for EST
msgid "Estonia"
msgstr "Estonya"

#. Official name for EST
msgid "Republic of Estonia"
msgstr "Estonya Cumhuriyeti"

#. Name for ETH
msgid "Ethiopia"
msgstr "Etiyopya"

#. Official name for ETH
msgid "Federal Democratic Republic of Ethiopia"
msgstr "Etiyopya Federal Demokratik Cumhuriyeti"

#. Name for FIN
msgid "Finland"
msgstr "Finlandiya"

#. Official name for FIN
msgid "Republic of Finland"
msgstr "Finlandiya Cumhuriyeti"

#. Name for FJI
msgid "Fiji"
msgstr "Fiji"

#. Official name for FJI
#, fuzzy
msgid "Republic of Fiji"
msgstr "Haiti Cumhuriyeti"

#. Name for FLK
msgid "Falkland Islands (Malvinas)"
msgstr "Falkland Adaları (Malvinas)"

#. Name for FRA
msgid "France"
msgstr "Frenkistan"

#. Official name for FRA
msgid "French Republic"
msgstr "Frenkistan Cumhuriyeti"

#. Name for FRO
msgid "Faroe Islands"
msgstr "Faroe Adaları"

#. Name for FSM
msgid "Micronesia, Federated States of"
msgstr "Mikronezya, Federe Devletleri"

#. Official name for FSM
msgid "Federated States of Micronesia"
msgstr "Mikronezya Federe Devletleri"

#. Name for GAB
msgid "Gabon"
msgstr "Gabon"

#. Official name for GAB
msgid "Gabonese Republic"
msgstr "Gabon Cumhuriyeti"

#. Name for GBR
msgid "United Kingdom"
msgstr "Birleşik Qırallıq"

#. Official name for GBR
msgid "United Kingdom of Great Britain and Northern Ireland"
msgstr "Büyük Britanya ve Kuzey İrlanda Birleşik Qırallığı"

#. Name for GEO
msgid "Georgia"
msgstr "Gürcistan"

#. Name for GGY
msgid "Guernsey"
msgstr "Guernsey"

#. Name for GHA
msgid "Ghana"
msgstr "Gana"

#. Official name for GHA
msgid "Republic of Ghana"
msgstr "Gana Cumhuriyeti"

#. Name for GIB
msgid "Gibraltar"
msgstr "Cebelitarık"

#. Name for GIN
msgid "Guinea"
msgstr "Gine"

#. Official name for GIN
msgid "Republic of Guinea"
msgstr "Gine Cumhuriyeti"

#. Name for GLP
msgid "Guadeloupe"
msgstr "Guadalup"

#. Name for GMB
msgid "Gambia"
msgstr "Gambiya"

#. Official name for GMB
#, fuzzy
#| msgid "Republic of Zambia"
msgid "Republic of the Gambia"
msgstr "Zambiya Cumhuriyeti"

#. Name for GNB
msgid "Guinea-Bissau"
msgstr "Gine-Bissau"

#. Official name for GNB
msgid "Republic of Guinea-Bissau"
msgstr "Gine-Bissau Cumhuriyeti"

#. Name for GNQ
msgid "Equatorial Guinea"
msgstr "Ekvatoral Gine"

#. Official name for GNQ
msgid "Republic of Equatorial Guinea"
msgstr "Ekvatoral Gine Cumhuriyeti"

#. Name for GRC
msgid "Greece"
msgstr "Yunanistan"

#. Official name for GRC
msgid "Hellenic Republic"
msgstr "Yunanistan Cumhuriyeti"

#. Name for GRD
msgid "Grenada"
msgstr "Granada"

#. Name for GRL
msgid "Greenland"
msgstr "Grönland"

#. Name for GTM
msgid "Guatemala"
msgstr "Guetemala"

#. Official name for GTM
msgid "Republic of Guatemala"
msgstr "Guetemala Cumhuriyeti"

#. Name for GUF
msgid "French Guiana"
msgstr "Fransız Guyanası"

#. Name for GUM
msgid "Guam"
msgstr "Guam"

#. Name for GUY
msgid "Guyana"
msgstr "Guyana"

#. Official name for GUY
msgid "Republic of Guyana"
msgstr "Guyana Cumhuriyeti"

#. Name for HKG
msgid "Hong Kong"
msgstr "Hong Kong"

#. Official name for HKG
msgid "Hong Kong Special Administrative Region of China"
msgstr "Hong Kong Özel Çin İdaresi"

#. Name for HMD
msgid "Heard Island and McDonald Islands"
msgstr "Heard Adası ve McDonald Adaları"

#. Name for HND
msgid "Honduras"
msgstr "Honduras"

#. Official name for HND
msgid "Republic of Honduras"
msgstr "Honduras Cumhuriyeti"

#. Name for HRV
msgid "Croatia"
msgstr "Hırvatistan"

#. Official name for HRV
msgid "Republic of Croatia"
msgstr "Hırvatistan Cumhuriyeti"

#. Name for HTI
msgid "Haiti"
msgstr "Haiti"

#. Official name for HTI
msgid "Republic of Haiti"
msgstr "Haiti Cumhuriyeti"

#. Name for HUN, Official name for HUN
msgid "Hungary"
msgstr "Macaristan"

#. Name for IDN
msgid "Indonesia"
msgstr "Endonezya"

#. Official name for IDN
msgid "Republic of Indonesia"
msgstr "Endonezya Cumhuriyeti"

#. Name for IMN
msgid "Isle of Man"
msgstr "Man adası"

#. Name for IND
msgid "India"
msgstr "Hindistan"

#. Official name for IND
msgid "Republic of India"
msgstr "Hindistan Cumhuriyeti"

#. Name for IOT
msgid "British Indian Ocean Territory"
msgstr "Hint Okyanusu İngiliz Sömürgeleri"

#. Name for IRL
msgid "Ireland"
msgstr "İrlanda"

#. Name for IRN
msgid "Iran, Islamic Republic of"
msgstr "İran, İslâm Cumhuriyeti"

#. Official name for IRN
msgid "Islamic Republic of Iran"
msgstr "İran İslâm Cumhuriyeti"

#. Name for IRQ
msgid "Iraq"
msgstr "Irak"

#. Official name for IRQ
msgid "Republic of Iraq"
msgstr "Irak Cumhuriyeti"

#. Name for ISL
msgid "Iceland"
msgstr "İzlanda"

#. Official name for ISL
msgid "Republic of Iceland"
msgstr "İzlanda Cumhuriyeti"

#. Name for ISR
msgid "Israel"
msgstr "İsrail"

#. Official name for ISR
msgid "State of Israel"
msgstr "İsrail Devleti"

#. Name for ITA
msgid "Italy"
msgstr "İtalya"

#. Official name for ITA
msgid "Italian Republic"
msgstr "İtalya Cumhuriyeti"

#. Name for JAM
msgid "Jamaica"
msgstr "Jamaika"

#. Name for JEY
msgid "Jersey"
msgstr "Jersey"

#. Name for JOR
msgid "Jordan"
msgstr "Ürdün"

#. Official name for JOR
msgid "Hashemite Kingdom of Jordan"
msgstr "Ürdün Haşimi Qırallığı"

#. Name for JPN
msgid "Japan"
msgstr "Japonya"

#. Name for KAZ
msgid "Kazakhstan"
msgstr "Qazahistan"

#. Official name for KAZ
msgid "Republic of Kazakhstan"
msgstr "Qazahistan Cumhuriyeti"

#. Name for KEN
msgid "Kenya"
msgstr "Kenya"

#. Official name for KEN
msgid "Republic of Kenya"
msgstr "Kenya Cumhuriyeti"

#. Name for KGZ
msgid "Kyrgyzstan"
msgstr "Kırgızistan"

#. Official name for KGZ
msgid "Kyrgyz Republic"
msgstr "Kırgızistan Cumhuriyeti"

#. Name for KHM
msgid "Cambodia"
msgstr "Kamboçya"

#. Official name for KHM
msgid "Kingdom of Cambodia"
msgstr "Kamboçya Qırallığı"

#. Name for KIR
msgid "Kiribati"
msgstr "Kiribati"

#. Official name for KIR
msgid "Republic of Kiribati"
msgstr "Kiribati Cumhuriyeti"

#. Name for KNA
msgid "Saint Kitts and Nevis"
msgstr "Sen Kitts ve Nevis"

#. Name for KOR
msgid "Korea, Republic of"
msgstr "Kore, Cumhuriyeti"

#. Common name for KOR
#, fuzzy
#| msgid "South Africa"
msgid "South Korea"
msgstr "Cenübiy Afrika"

#. Name for KWT
msgid "Kuwait"
msgstr "Kuveyt"

#. Official name for KWT
msgid "State of Kuwait"
msgstr "Kuveyt Devleti"

#. Name for LAO
msgid "Lao People's Democratic Republic"
msgstr "Lao, Demokratik Halq Cumhuriyeti"

#. Name for LBN
msgid "Lebanon"
msgstr "Lübnan"

#. Official name for LBN
msgid "Lebanese Republic"
msgstr "Lübnan Cumhuriyeti"

#. Name for LBR
msgid "Liberia"
msgstr "Liberya"

#. Official name for LBR
msgid "Republic of Liberia"
msgstr "Liberya Cumhuriyeti"

#. Name for LBY, Official name for LBY
#, fuzzy
msgid "Libya"
msgstr "Libiya"

#. Name for LCA
msgid "Saint Lucia"
msgstr "Sen Lusia"

#. Name for LIE
msgid "Liechtenstein"
msgstr "Lihtenştayn"

#. Official name for LIE
msgid "Principality of Liechtenstein"
msgstr "Lihtenştayn Prensligi"

#. Name for LKA
msgid "Sri Lanka"
msgstr "Sri Lanka"

#. Official name for LKA
msgid "Democratic Socialist Republic of Sri Lanka"
msgstr "Sri Lanka Sosyalist Demokratik Cumhuriyeti"

#. Name for LSO
msgid "Lesotho"
msgstr "Lesoto"

#. Official name for LSO
msgid "Kingdom of Lesotho"
msgstr "Lesoto Qırallığı"

#. Name for LTU
msgid "Lithuania"
msgstr "Litvanya"

#. Official name for LTU
msgid "Republic of Lithuania"
msgstr "Litvanya Cumhuriyeti"

#. Name for LUX
msgid "Luxembourg"
msgstr "Lüksemburg"

#. Official name for LUX
msgid "Grand Duchy of Luxembourg"
msgstr "Lüksemburg Grand Düşesligi"

#. Name for LVA
msgid "Latvia"
msgstr "Latviya"

#. Official name for LVA
msgid "Republic of Latvia"
msgstr "Latviya Cumhuriyeti"

#. Name for MAC
msgid "Macao"
msgstr "Makao"

#. Official name for MAC
msgid "Macao Special Administrative Region of China"
msgstr "Makao Özel Çin İdaresi"

#. Name for MAF
msgid "Saint Martin (French part)"
msgstr "Sen Martin (Fransız kısmı)"

#. Name for MAR
msgid "Morocco"
msgstr "Fas"

#. Official name for MAR
msgid "Kingdom of Morocco"
msgstr "Fas Qırallığı"

#. Name for MCO
msgid "Monaco"
msgstr "Monako"

#. Official name for MCO
msgid "Principality of Monaco"
msgstr "Monako Prensligi"

#. Name for MDA
#, fuzzy
msgid "Moldova, Republic of"
msgstr "Makedonya, Cumhuriyeti"

#. Official name for MDA
msgid "Republic of Moldova"
msgstr "Moldova Cumhuriyeti"

#. Common name for MDA
msgid "Moldova"
msgstr "Moldova"

#. Name for MDG
msgid "Madagascar"
msgstr "Madagaskar"

#. Official name for MDG
msgid "Republic of Madagascar"
msgstr "Madagaskar Cumhuriyeti"

#. Name for MDV
msgid "Maldives"
msgstr "Maldivler"

#. Official name for MDV
msgid "Republic of Maldives"
msgstr "Maldivler Cumhuriyeti"

#. Name for MEX
msgid "Mexico"
msgstr "Meksika"

#. Official name for MEX
msgid "United Mexican States"
msgstr "Birleşik Meksika Devletleri"

#. Name for MHL
msgid "Marshall Islands"
msgstr "Marşal Adaları"

#. Official name for MHL
msgid "Republic of the Marshall Islands"
msgstr "Marşal Adaları Cumhuriyeti"

#. Name for MKD
#, fuzzy
#| msgid "New Caledonia"
msgid "North Macedonia"
msgstr "Yeni Kaledonya"

#. Official name for MKD
#, fuzzy
#| msgid "Republic of Lithuania"
msgid "Republic of North Macedonia"
msgstr "Litvanya Cumhuriyeti"

#. Name for MLI
msgid "Mali"
msgstr "Mali"

#. Official name for MLI
msgid "Republic of Mali"
msgstr "Mali Cumhuriyeti"

#. Name for MLT
msgid "Malta"
msgstr "Malta"

#. Official name for MLT
msgid "Republic of Malta"
msgstr "Malta Cumhuriyeti"

#. Name for MMR
msgid "Myanmar"
msgstr "Miyanmar"

#. Official name for MMR
#, fuzzy
msgid "Republic of Myanmar"
msgstr "Guyana Cumhuriyeti"

#. Name for MNE, Official name for MNE
msgid "Montenegro"
msgstr "Qaradağ"

#. Name for MNG
msgid "Mongolia"
msgstr "Moğolistan"

#. Name for MNP
msgid "Northern Mariana Islands"
msgstr "Kuzey Meryem Adaları"

#. Official name for MNP
msgid "Commonwealth of the Northern Mariana Islands"
msgstr "Kuzey Meryem Adaları Cumhuriyeti"

#. Name for MOZ
msgid "Mozambique"
msgstr "Mozambik"

#. Official name for MOZ
msgid "Republic of Mozambique"
msgstr "Mozambik Cumhuriyeti"

#. Name for MRT
msgid "Mauritania"
msgstr "Moritanya"

#. Official name for MRT
msgid "Islamic Republic of Mauritania"
msgstr "Moritanya İslâm Cumhuriyeti"

#. Name for MSR
msgid "Montserrat"
msgstr "Monserat"

#. Name for MTQ
msgid "Martinique"
msgstr "Martinik"

#. Name for MUS
msgid "Mauritius"
msgstr "Mauritius"

#. Official name for MUS
msgid "Republic of Mauritius"
msgstr "Mauritius Cumhuriyeti"

#. Name for MWI
msgid "Malawi"
msgstr "Malavi"

#. Official name for MWI
msgid "Republic of Malawi"
msgstr "Malavi Cumhuriyeti"

#. Name for MYS
msgid "Malaysia"
msgstr "Malezya"

#. Name for MYT
msgid "Mayotte"
msgstr "Mayotte"

#. Name for NAM
msgid "Namibia"
msgstr "Namibya"

#. Official name for NAM
msgid "Republic of Namibia"
msgstr "Namibya Cumhuriyeti"

#. Name for NCL
msgid "New Caledonia"
msgstr "Yeni Kaledonya"

#. Name for NER
msgid "Niger"
msgstr "Nijer"

#. Official name for NER
msgid "Republic of the Niger"
msgstr "Nijer Cumhuriyeti"

#. Name for NFK
msgid "Norfolk Island"
msgstr "Norfolk Adası"

#. Name for NGA
msgid "Nigeria"
msgstr "Nijerya"

#. Official name for NGA
msgid "Federal Republic of Nigeria"
msgstr "Nijerya Federal Cumhuriyeti"

#. Name for NIC
msgid "Nicaragua"
msgstr "Nikaragua"

#. Official name for NIC
msgid "Republic of Nicaragua"
msgstr "Nikaragua Cumhuriyeti"

#. Name for NIU, Official name for NIU
msgid "Niue"
msgstr "Nie"

#. Name for NLD
msgid "Netherlands"
msgstr "Hollanda"

#. Official name for NLD
msgid "Kingdom of the Netherlands"
msgstr "Hollanda Qırallığı"

#. Name for NOR
msgid "Norway"
msgstr "Norveç"

#. Official name for NOR
msgid "Kingdom of Norway"
msgstr "Norveç Qırallığı"

#. Name for NPL
msgid "Nepal"
msgstr "Nepal"

#. Official name for NPL
msgid "Federal Democratic Republic of Nepal"
msgstr "Federal Demokratik Nepal Cumhuriyeti"

#. Name for NRU
msgid "Nauru"
msgstr "Nauru"

#. Official name for NRU
msgid "Republic of Nauru"
msgstr "Nauru Cumhuriyeti"

#. Name for NZL
msgid "New Zealand"
msgstr "Yeni Zellanda"

#. Name for OMN
msgid "Oman"
msgstr "Umman"

#. Official name for OMN
msgid "Sultanate of Oman"
msgstr "Umman Sultanlığı"

#. Name for PAK
msgid "Pakistan"
msgstr "Pakistan"

#. Official name for PAK
msgid "Islamic Republic of Pakistan"
msgstr "Pakistan İslâm Cumhuriyeti"

#. Name for PAN
msgid "Panama"
msgstr "Panama"

#. Official name for PAN
msgid "Republic of Panama"
msgstr "Panama Cumhuriyeti"

#. Name for PCN
msgid "Pitcairn"
msgstr "Pitcairn"

#. Name for PER
msgid "Peru"
msgstr "Peru"

#. Official name for PER
msgid "Republic of Peru"
msgstr "Peru Cumhuriyeti"

#. Name for PHL
msgid "Philippines"
msgstr "Filipinler"

#. Official name for PHL
msgid "Republic of the Philippines"
msgstr "Filipinler Cumhuriyeti"

#. Name for PLW
msgid "Palau"
msgstr "Palau"

#. Official name for PLW
msgid "Republic of Palau"
msgstr "Palau Cumhuriyeti"

#. Name for PNG
msgid "Papua New Guinea"
msgstr "Papua Yeni Gine"

#. Official name for PNG
#, fuzzy
msgid "Independent State of Papua New Guinea"
msgstr "Samoa Bağımsız Devleti"

#. Name for POL
msgid "Poland"
msgstr "Polonya"

#. Official name for POL
msgid "Republic of Poland"
msgstr "Polonya Cumhuriyeti"

#. Name for PRI
msgid "Puerto Rico"
msgstr "Porto Riko"

#. Name for PRK
msgid "Korea, Democratic People's Republic of"
msgstr "Kore, Demokratik Halq Cumhuriyeti"

#. Official name for PRK
msgid "Democratic People's Republic of Korea"
msgstr "Kore Demokratik Halq Cumhuriyeti"

#. Common name for PRK
#, fuzzy
#| msgid "New Caledonia"
msgid "North Korea"
msgstr "Yeni Kaledonya"

#. Name for PRT
msgid "Portugal"
msgstr "Portekiz"

#. Official name for PRT
msgid "Portuguese Republic"
msgstr "Portekiz Cumhuriyeti"

#. Name for PRY
msgid "Paraguay"
msgstr "Paraguay"

#. Official name for PRY
msgid "Republic of Paraguay"
msgstr "Paraguay Cumhuriyeti"

#. Name for PSE
msgid "Palestine, State of"
msgstr ""

#. Official name for PSE
#, fuzzy
msgid "the State of Palestine"
msgstr "Amerika Birleşik Devletleri"

#. Name for PYF
msgid "French Polynesia"
msgstr "Fransız Polinezyası"

#. Name for QAT
msgid "Qatar"
msgstr "Katar"

#. Official name for QAT
msgid "State of Qatar"
msgstr "Katar Devleti"

#. Name for REU
msgid "Réunion"
msgstr "Réunion"

#. Name for ROU
msgid "Romania"
msgstr "Romanya"

#. Name for RUS
msgid "Russian Federation"
msgstr "Rusiye Federasyonu"

#. Name for RWA
msgid "Rwanda"
msgstr "Ruanda"

#. Official name for RWA
msgid "Rwandese Republic"
msgstr "Ruanda Cumhuriyeti"

#. Name for SAU
msgid "Saudi Arabia"
msgstr "Suudi Arabistan"

#. Official name for SAU
msgid "Kingdom of Saudi Arabia"
msgstr "Suudi Arabistan Qırallığı"

#. Name for SDN
msgid "Sudan"
msgstr "Sudan"

#. Official name for SDN
msgid "Republic of the Sudan"
msgstr "Sudan Cumhuriyeti"

#. Name for SEN
msgid "Senegal"
msgstr "Senegal"

#. Official name for SEN
msgid "Republic of Senegal"
msgstr "Senegal Cumhuriyeti"

#. Name for SGP
msgid "Singapore"
msgstr "Singapur"

#. Official name for SGP
msgid "Republic of Singapore"
msgstr "Singapur Cumhuriyeti"

#. Name for SGS
msgid "South Georgia and the South Sandwich Islands"
msgstr "Cenübiy Gürcistan ve Cenübiy Sandoviç Adası"

#. Name for SHN
msgid "Saint Helena, Ascension and Tristan da Cunha"
msgstr ""

#. Name for SJM
msgid "Svalbard and Jan Mayen"
msgstr "Svalbard ve Jan Mayen Adaları"

#. Name for SLB
msgid "Solomon Islands"
msgstr "Solomon Adaları"

#. Name for SLE
msgid "Sierra Leone"
msgstr "Sierra Leone"

#. Official name for SLE
msgid "Republic of Sierra Leone"
msgstr "Sierra Leone Cumhuriyeti"

#. Name for SLV
msgid "El Salvador"
msgstr "El Salvador"

#. Official name for SLV
msgid "Republic of El Salvador"
msgstr "El Salvador Cumhuriyeti"

#. Name for SMR
msgid "San Marino"
msgstr "San Marino"

#. Official name for SMR
msgid "Republic of San Marino"
msgstr "San Marino Cumhuriyeti"

#. Name for SOM
msgid "Somalia"
msgstr "Somali"

#. Official name for SOM
#, fuzzy
msgid "Federal Republic of Somalia"
msgstr "Federal Almanya Cumhuriyeti"

#. Name for SPM
msgid "Saint Pierre and Miquelon"
msgstr "Sen Piyer ve Miquelon"

#. Name for SRB
msgid "Serbia"
msgstr "Sırbistan"

#. Official name for SRB
msgid "Republic of Serbia"
msgstr "Sırbistan Cumhuriyeti"

#. Name for SSD
#, fuzzy
msgid "South Sudan"
msgstr "Sudan Cumhuriyeti"

#. Official name for SSD
#, fuzzy
msgid "Republic of South Sudan"
msgstr "Sudan Cumhuriyeti"

#. Name for STP
msgid "Sao Tome and Principe"
msgstr "Sao Tome ve Principe"

#. Official name for STP
msgid "Democratic Republic of Sao Tome and Principe"
msgstr "Sao Tome ve Principe Demokratik Cumhuriyeti"

#. Name for SUR
msgid "Suriname"
msgstr "Surinam"

#. Official name for SUR
msgid "Republic of Suriname"
msgstr "Surinam Cumhuriyeti"

#. Name for SVK
msgid "Slovakia"
msgstr "Slovakya"

#. Official name for SVK
msgid "Slovak Republic"
msgstr "Slovakya Cumhuriyeti"

#. Name for SVN
msgid "Slovenia"
msgstr "Slovenya"

#. Official name for SVN
msgid "Republic of Slovenia"
msgstr "Slovenya Cumhuriyeti"

#. Name for SWE
msgid "Sweden"
msgstr "İsveç"

#. Official name for SWE
msgid "Kingdom of Sweden"
msgstr "İsveç Qırallığı"

#. Name for SWZ
msgid "Eswatini"
msgstr ""

#. Official name for SWZ
#, fuzzy
#| msgid "Kingdom of Spain"
msgid "Kingdom of Eswatini"
msgstr "İspanya Qırallığı"

#. Name for SXM, Official name for SXM
#, fuzzy
msgid "Sint Maarten (Dutch part)"
msgstr "Sen Martin (Fransız kısmı)"

#. Name for SYC
msgid "Seychelles"
msgstr "Seyşel Adaları"

#. Official name for SYC
msgid "Republic of Seychelles"
msgstr "Seyşel Adaları Cumhuriyeti"

#. Name for SYR
msgid "Syrian Arab Republic"
msgstr "Suriye Arap Cumhuriyeti"

#. Name for TCA
msgid "Turks and Caicos Islands"
msgstr "Turks ve Kaykos Adaları"

#. Name for TCD
msgid "Chad"
msgstr "Çad"

#. Official name for TCD
msgid "Republic of Chad"
msgstr "Çad Cumhuriyeti"

#. Name for TGO
msgid "Togo"
msgstr "Togo"

#. Official name for TGO
msgid "Togolese Republic"
msgstr "Togo Cumhuriyeti"

#. Name for THA
msgid "Thailand"
msgstr "Tayland"

#. Official name for THA
msgid "Kingdom of Thailand"
msgstr "Tayland Qırallığı"

#. Name for TJK
msgid "Tajikistan"
msgstr "Tacikistan"

#. Official name for TJK
msgid "Republic of Tajikistan"
msgstr "Tacikistan Cumhuriyeti"

#. Name for TKL
msgid "Tokelau"
msgstr "Tokelau"

#. Name for TKM
msgid "Turkmenistan"
msgstr "Türkmenistan"

#. Name for TLS
msgid "Timor-Leste"
msgstr "Timor_Leste"

#. Official name for TLS
msgid "Democratic Republic of Timor-Leste"
msgstr "Timor-Leste Demokratik Cumhuriyeti"

#. Name for TON
msgid "Tonga"
msgstr "Tonga"

#. Official name for TON
msgid "Kingdom of Tonga"
msgstr "Tonga Qırallığı"

#. Name for TTO
msgid "Trinidad and Tobago"
msgstr "Trinidad ve Tobako"

#. Official name for TTO
msgid "Republic of Trinidad and Tobago"
msgstr "Trinidad ve Tobako Cumhuriyeti"

#. Name for TUN
msgid "Tunisia"
msgstr "Tunus"

#. Official name for TUN
msgid "Republic of Tunisia"
msgstr "Tunus Cumhuriyeti"

#. Name for TUR
msgid "Turkey"
msgstr "Türkiye"

#. Official name for TUR
msgid "Republic of Turkey"
msgstr "Türkiye Cumhuriyeti"

#. Name for TUV
msgid "Tuvalu"
msgstr "Tuvalu"

#. Name for TWN, Official name for TWN
msgid "Taiwan, Province of China"
msgstr "Tayvan, Çin Eyaleti"

#. Common name for TWN
msgid "Taiwan"
msgstr ""

#. Name for TZA
msgid "Tanzania, United Republic of"
msgstr "Tanzanya, Birleşik Cumhuriyeti"

#. Official name for TZA
msgid "United Republic of Tanzania"
msgstr "Tanzanya Birleşik Cumhuriyeti"

#. Common name for TZA
#, fuzzy
msgid "Tanzania"
msgstr "Tanzaniya"

#. Name for UGA
msgid "Uganda"
msgstr "Uganda"

#. Official name for UGA
msgid "Republic of Uganda"
msgstr "Uganda Cumhuriyeti"

#. Name for UKR
msgid "Ukraine"
msgstr "Ukraina"

#. Name for UMI
msgid "United States Minor Outlying Islands"
msgstr "Minor Outlying Adaları Birleşik Devletleri"

#. Name for URY
msgid "Uruguay"
msgstr "Uruguay"

#. Official name for URY
msgid "Eastern Republic of Uruguay"
msgstr "Doğu Uruguay Cumhuriyeti"

#. Name for USA
msgid "United States"
msgstr "Birleşik Devletler"

#. Official name for USA
msgid "United States of America"
msgstr "Amerika Birleşik Devletleri"

#. Name for UZB
msgid "Uzbekistan"
msgstr "Özbekistan"

#. Official name for UZB
msgid "Republic of Uzbekistan"
msgstr "Özbekistan Cumhuriyeti"

#. Name for VAT
msgid "Holy See (Vatican City State)"
msgstr "Vatikan"

#. Name for VCT
msgid "Saint Vincent and the Grenadines"
msgstr "Sen Vinsınt ve Granadalar"

#. Name for VEN
#, fuzzy
msgid "Venezuela, Bolivarian Republic of"
msgstr "Venezuella Bolivya Cumhuriyeti"

#. Official name for VEN
msgid "Bolivarian Republic of Venezuela"
msgstr "Venezuella Bolivya Cumhuriyeti"

#. Common name for VEN
msgid "Venezuela"
msgstr "Venezuella"

#. Name for VGB
msgid "Virgin Islands, British"
msgstr "Virgin Adaları, İngiliz"

#. Official name for VGB
msgid "British Virgin Islands"
msgstr "İngiliz Virgin Adaları"

#. Name for VIR
msgid "Virgin Islands, U.S."
msgstr "Virgin Adaları, A.B.D."

#. Official name for VIR
msgid "Virgin Islands of the United States"
msgstr "Amerikan Virgin Adaları"

#. Name for VNM
msgid "Viet Nam"
msgstr "Vietnam"

#. Official name for VNM
msgid "Socialist Republic of Viet Nam"
msgstr "Vietnam Sosyalist Cumhuriyeti"

#. Common name for VNM
#, fuzzy
#| msgid "Viet Nam"
msgid "Vietnam"
msgstr "Vietnam"

#. Name for VUT
msgid "Vanuatu"
msgstr "Vanuatu"

#. Official name for VUT
msgid "Republic of Vanuatu"
msgstr "Vanuatu Cumhuriyeti"

#. Name for WLF
msgid "Wallis and Futuna"
msgstr "Wallis ve Futuna Adaları"

#. Name for WSM
msgid "Samoa"
msgstr "Samoa"

#. Official name for WSM
msgid "Independent State of Samoa"
msgstr "Samoa Bağımsız Devleti"

#. Name for YEM
msgid "Yemen"
msgstr "Yemen"

#. Official name for YEM
msgid "Republic of Yemen"
msgstr "Yemen Cumhuriyeti"

#. Name for ZAF
msgid "South Africa"
msgstr "Cenübiy Afrika"

#. Official name for ZAF
msgid "Republic of South Africa"
msgstr "Cenübiy Afrika Cumhuriyeti"

#. Name for ZMB
msgid "Zambia"
msgstr "Zambiya"

#. Official name for ZMB
msgid "Republic of Zambia"
msgstr "Zambiya Cumhuriyeti"

#. Name for ZWE
msgid "Zimbabwe"
msgstr "Zimbabve"

#. Official name for ZWE
msgid "Republic of Zimbabwe"
msgstr "Zimbabve Cumhuriyeti"
